Skip to Content
0

HR Component installation not supported in 1610 version

Jan 06, 2017 at 06:06 PM

48

avatar image
Former Member

Hi Experts,

Please help us on the below scenario for S4 HANA version 1610. We are trying to configure the myTimesheet (version 2) to the fiori front-end. But, as per the fiori apps library, we need to install the HR component UIHR001 100 - SP 0005.

But when we try to install the component, it says the component doesnt support the current version of SAP (which the latest version). The component is expecting basis version 731, whereas our version is 751.

Now, we are stuck as the apps are not appearing in launchpad without the component and SAP is not allowing us to install the component.

Please help

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers